Bug 149738 - HWCERT: Hewlett Packard zx6000 Workstation [Goto Cert]
HWCERT: Hewlett Packard zx6000 Workstation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Hewlett Packard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-25 16:46 EST by David Lawrence
Modified: 2016-11-11 16:18 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 149738 None None None 2016-11-11 16:18 EST

  None (edit)
Description David Lawrence 2005-02-25 16:46:32 EST
Additional Data:

Last Touched By: gavin@redhat.com
Cpu Name: Intel(R) IPF
Last Touched On: 2003-08-15 11:09:50-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 4955
Detail Notes: Itanium-2 (900MHz and 1000MHz)
Qty: 1 or 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-08-15 11:12:51-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4955
Detail Notes: ATI Radeon VE 7000 QY
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-09-11 09:40:21-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 4955
Detail Notes: 1GB to 24GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-08-15 11:13:31-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 4955
Detail Notes: LSI Logic 53c1030
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-09-11 09:23:10-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 4955
Detail Notes: DV-28E-A
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-08-15 11:16:04-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4955
Detail Notes: LSI 53c876
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-08-15 11:22:09-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4955
Detail Notes: LSI 53c1010
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-08-15 11:22:43-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4955
Detail Notes: Intel 82557/8/9 (ethernet pro 100)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-08-15 11:37:36-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 4955
Detail Notes: nvidia nv11 GeForce2 MXR
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-08-15 11:16:32-04

Detail 10:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4955
Detail Notes: LSI 53c1000
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-08-15 11:23:12-04

Detail 11:
Ease of Install: 4
Status: Compatible
Hardware Id: 4955
Detail Notes: Broadcom 5701 Copper Gigabit
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-08-15 11:28:54-04

Detail 12:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4955
Detail Notes: Broadcom 5701 Fibre Gigabit
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-08-15 11:38:10-04


Note You need to log in before you can comment on or make changes to this bug.